#spielplan {
	font-size: 16px;
	color: #444;
	width: 100%;
}

#spielplan a:hover {
	color: #76b837;
}

#spielplan table {
	width: 100%;
}

#spielplan tr td {
	vertical-align: top;
	padding: 0px 5px 20px 0px;
	/*
	border: 1px solid lightblue;
	box-sizing: border-box;
	*/
	position: relative;
}

#spielplan tr td:nth-child(2) {
	width: 90%;
}


#spielplan tr td.day {
	font-size: 16px;
	padding: 10px 10px 10px 10px;
	text-align: center;

}
#spielplanHome {
	margin-top: 10px;
}

#spielplanHome #spielplan tr td {
	padding: 0px 5px 10px 0px;
}

#spielplanHome #spielplan span.title {
	padding: 0px;
}


#spielplan tr td:not(.day):after {
	content: " ";
	position: absolute;
	bottom: 5px;
	left: 0;
	border-bottom: 3px dotted #ccc;
	width: 100%;
}

#spielplan tr:last-child td:after {
	border: none;
}

#spielplan span.spbottom {
	display: block;
}

#spielplan span.title {
	display: block;
	font-weight: bold;
	font-size: 21px;
	color: #444;
	padding: 10px 0px 0px 0px;
	margin-bottom: 5px;
}

#spielplan span.titlecancel {
	text-decoration: line-through;
	font-weight: bold;
	color: #999;
	font-size: 21px;
	padding: 10px 0px 0px 0px;
}

#spielplan span.cancel {
	text-decoration: line-through;
	color: #999;
}

#spielplan span.descr {
	margin-bottom: 8px;
	display: block;
}

#spielplan span.spbottom {
	margin-bottom: 8px;
	display: block;
}

.bus {
	height: 16px;
	margin-left: 5px;
	margin-bottom: -2px;
}

.daynum {
	font-size: 24px;
	font-weight: bold;
}


#spielplan img:not(.bus) {
	float: right;
	width: 300px;
	margin: 10px 0px 20px 20px;
}

@media screen and (max-width: 768px) {
	#spielplan tr td {
		padding: 0px 0px 15px 0px;

	}
	#spielplan tr td.day {
		padding: 0px;
	}
	#spielplan span.title {			/* größe mobil in ubs.css gesetzt */
		padding: 0px;
		font-size: 18px !important;
	}

	#spielplan .daynum {
		font-size: 16px;
	}

	#spielplan img:not(.bus) {
		float: none;
		width: 100%;
		margin: 0px 0px 5px 0px;
	}
}

.more {
	margin-top: 20px !important;
}

